*{ margin:0; padding:0;}
body,p,form,input,button,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
body{ font-size:16px; font-family:'微软雅黑',Arial;font-style:normal;background-color: #f5f5f5;}
a{ text-decoration:none}
em, i{font-style: normal;}
ul, ol, li{list-style: none;}
img{ border:none;vertical-align:middle;}
input,button,select,textarea{outline:none;border:none;background:none;}
textarea{resize:none;}
body {overflow-x: hidden;}
.clearfix:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	zoom: 1;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.hide {display: none;}
.w {width: 1200px;margin: 0 auto;}

.link_box {
	padding: 30px 0;
}
.link_box ul li {
	float: left;
	width: 347px;
	height: 195px;
	line-height: 195px;
	text-align: center;
	font-size: 22px;
	font-weight: bolder;
	color: #a47f4d;
	background: url(../images/xhjs/link_on.png) no-repeat;
	background-size: 100% 100%;
	position: relative;
}
.link_box ul li img {
	width: 290px;
	height: 120px;
	position: absolute;
	left: 30px;
	top: 35px;
	transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;
}
.link_box ul li a {
	display: block;
	color: #a47f4d;
	font-size: 22px;
	transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;
}
/*.link_box ul li:hover img {

}*/
.link_box ul li:hover a {
	font-size: 24px;
	color: #634b4b;
}
.link_box ul li:hover img {cursor: pointer; transform: scale(1.05);-ms-transform: scale(1.05);-moz-transform: scale(1.05);-webkit-transform: scale(1.05);-o-transform: scale(1.05);}
.link_box ul li:nth-child(2) {
	margin: 0 78px;
}
.link_box ul li:nth-child(5) {
	margin: 0 78px;
}
/*.link_box ul li.on ,.link_box ul li:hover {
	background: url(../images/xhjs/link_on.png) no-repeat;
	background-size: cover;
}*/
/*.link_box ul li.on a,.link_box ul li:hover a {
	color: #634b4b;
}*/